

<mat-card class="example-card"  *ngFor="let item of people">
   <mat-card-header>
     <div mat-card-avatar class="example-header-image"></div>
     <mat-card-title>{{item.name}}</mat-card-title>
     <mat-card-subtitle>เพศ : {{item.sex}}</mat-card-subtitle>
   </mat-card-header>
   <img mat-card-image src="https://adaymagazine.com/wp-content/uploads/2020/09/%E0%B8%AD%E0%B9%88%E0%B8%B2%E0%B8%99%E0%B8%97%E0%B8%B0%E0%B8%A5%E0%B8%B8%E0%B8%8A%E0%B9%88%E0%B8%AD%E0%B8%87Type-H-facebook.jpg" alt="Photo of a Shiba Inu">
   <mat-card-content>
      <div class="container" style="margin-top: 20px;">
         <p>
            วันที่ฉีดวัคซีน : {{item.date|date:'longDate'}}
         </p>
         <p>
            ฉีดวัคซีนมาแล้ว : {{item.date|datepip}}
         </p>
         <p>
            ชนิดวัคซีน : {{item.type}}
         </p>
      
     </div>
   </mat-card-content>
   <mat-card-actions>
      <button class="btn btn-outline-info" (click)="backClicked()">ย้อนกลับ</button>
   </mat-card-actions>
 

 </mat-card>